PHP ��U
前一頁 |  | 下一頁

# enchant_dict_describe

(PECL)

enchant_dict_describe -- Describes an individual dictionary

## Description

mixed enchant_dict_describe ( resource dict )

Returns the details of the dictionary.

## Parameters

dict

  Dictinaray resource

## Return Values

�\�^��`TRUE`�Ѧ^��`FALSE`�C

## �d��

範例 1. A enchant_dict_describe() example Check if a dictionary exists using enchant_broker_dict_exists() and show the detail of it.
`<?php $tag = 'en_US'; $broker = enchant_broker_init(); if (enchant_broker_dict_exists($broker,$tag)) { $dict = enchant_broker_request_dict($r, $tag); $dict_details = enchant_dict_describe($dict); print_r($dict_details); } ?>`
The above example will output something similar to:
    Array
    (
        [lang] => en_US
        [name] => aspell
        [desc] => Aspell Provider
        [file] => /usr/lib/enchant/libenchant_aspell.so
    )

前一頁 | 內容 | 下一頁
enchant_dict_check | 上一層 | enchant_dict_get_error